

.LeftPage_Box {
	background-position:193px top ;
 }
.LeftPage_Box_bg1 {
	background-position:193px top ;
}
.LeftPage_Box_bg2{
	background-position:193px bottom ;	 
}
 
.rightPage_Box {
	background-position:537px top ;
 }
.rightPage_Box_bg1 {
	background-position:537px top ;
}
.rightPage_Box_bg2{
	background-position:537px bottom ;
}


.Theme_20_Default img {
	max-width:none;
}

.Banner_Content_List2 {
	background:url(images/arrow_7.png) no-repeat left center;
}

*+html #top_menu li{
	margin:0px 2px 0px 0px;
}
*+html #top_menu li.last-item{
	margin:0px;
}
#header1 #top_menu .menuslide ul,
#header1 .Mega_menu div.mega_submenu {
	border:1px solid #e3e3e3;
}


img{
	max-width:none
}
.Normal img{
	max-width:100%
}










